/*
			-_-_-_-_ CAROUSEL _-_-_-_-
*/

.container_uslug {
	width:658px;
	display:none;
}

.container_uslug div.list_uslug {
	width:658px;
	height:170px;
	display:block;
}

.usluga {
	float:left;
	width:200px;
	margin:0 8px;
	text-align: center;
}
		
.usluga a {
	background: url('../img/icons.png') no-repeat;
	font-size: 1.2em;
	font-weight: bold;
	display: block;
	padding-top: 48px;
	border: 0;
	text-decoration: underline;
	line-height: 1.2;
}

.usluga p {
    margin: 0;
    padding: 5px 0 0;
    font-size: 12px;
    height: 60px;
    overflow: hidden;
}
		
.pagination {
	display: none;
}

#spisok_uslug_2 a.prev, #spisok_uslug_2 a.next,
#spisok_uslug a.prev, #spisok_uslug a.next {
	background: url('../img/arrows.png') no-repeat;
	position: absolute;
	top: 48px;
	width: 22px;
	height: 44px;
	border: 0;
	opacity: 0.6;
}

#spisok_uslug_2 a.prev,
#spisok_uslug a.prev {
	left: -22px;
	background-position: left top;
}

#spisok_uslug_2 a.next,
#spisok_uslug a.next {
	right: -22px;
	background-position: right top;
}

#spisok_uslug_2 a.prev:hover, #spisok_uslug_2 a.next:hover,
#spisok_uslug a.prev:hover, #spisok_uslug a.next:hover {
	opacity: 1;
}
		
	



/*
			-_-_-_-_ PUBLISH AND NEWS _-_-_-_-
*/

#novosti, #publikacii {
	position: relative;
}
.container_publikaciy, .container_novosti {
	width:786px;
	display:none;
	margin: 0 auto;
}
.list_publikaciy, .list_novosti {
	width:786px;
	height:180px;
	display:block;
}
.publikacia, .novost {
	float:left;
	width:180px;
	margin:0 8px;
	text-align: center;
}

.publikacia a, .novost a {
	display: block;
	font-weight: bold;
	border:0;
	text-decoration: underline;
	color: #fff;
	margin-bottom: 5px;
}

.publikacia a img, .novost a img {
	border-radius: 50%;
	opacity: 0.7;
	border: 3px solid #b4ccd6;
	display: block;
	margin: 0 auto;
	margin-bottom: 5px;
}

.publikacia a:hover, .novost a:hover {
	color: #344c56;
}

.publikacia a:hover img, .novost a:hover img {
	opacity: 1;
}

.publikacia p, .novost p {
	font-size: 1em;
	line-height: 1.3;
	color: #d6e3e8;
}

#publikacii a.prev, #publikacii a.next,
#novosti a.prev, #novosti a.next {
	background: url('../img/arrows_2.png') no-repeat;
	position: absolute;
	top: 60px;
	width: 30px;
	height: 31px;
	border: 0;
	opacity: 0.6;
}

#publikacii a.prev,
#novosti a.prev {
	left: 0px;
	background-position: left top;
}

#publikacii a.next,
#novosti a.next {
	right: 0px;
	background-position: right top;
}

#publikacii a.prev:hover, #publikacii a.next:hover,
#novosti a.prev:hover, #novosti a.next:hover {
	opacity: 1;
}







/*
			-_-_-_-_ CLIENTS _-_-_-_-
*/









#clients {
	position: relative;
}
.container_clients {
	width:864px;
	display:none;
	margin: 0 auto;
}
.list_clients {
	width:864px;
	height:80px;
	display:block;
}
.client {
	float:left;
	width:200px;
	margin:0 8px;
	text-align: center;
}

.client a {
	border:0;
	height: 80px;
	width: 200px;
	display: table-cell;
	vertical-align: middle;
	overflow: hidden;
	text-align: center;
}

.client a img {
	opacity: 0.7;
	margin: 0 auto;
	max-width: 200px;
	max-height: 80px;
}

.client a:hover img {
	opacity: 1;
}


#clients a.prev, #clients a.next {
	background: url('../img/arrows_3.png') no-repeat;
	position: absolute;
	top: 26px;
	width: 30px;
	height: 31px;
	border: 0;
	opacity: 0.6;
}

#clients a.prev {
	left: 0px;
	background-position: left top;
}

#clients a.next {
	right: 0px;
	background-position: right top;
}

#clients a.prev:hover, #clients a.next:hover {
	opacity: 1;
}











/*
			-_-_-_-_ ICONS _-_-_-_-
*/

a.ico_position {background-position: 50% 0;}
a.ico_position:hover {background-position: 50% -100px;}
		
a.ico_click {background-position: 50% -200px;}
a.ico_click:hover {background-position: 50% -300px;}
		
a.ico_trafik {background-position: 50% -400px;}
a.ico_trafik:hover {background-position: 50% -500px;}
		
a.ico_do_it {background-position: 50% -600px;}
a.ico_do_it:hover {background-position: 50% -700px;}
		
a.ico_new {background-position: 50% -800px;}
a.ico_new:hover {background-position: 50% -900px;}
		
a.ico_audit {background-position: 50% -1000px;}
a.ico_audit:hover {background-position: 50% -1100px;}
		
a.ico_usability {background-position: 50% -1200px;}
a.ico_usability:hover {background-position: 50% -1300px;}
		
a.ico_analiz {background-position: 50% -1400px;}
a.ico_analiz:hover {background-position: 50% -1500px;}
		
a.ico_analitic {background-position: 50% -1600px;}
a.ico_analitic:hover {background-position: 50% -1700px;}
		
a.ico_testing {background-position: 50% -1800px;}
a.ico_testing:hover {background-position: 50% -1900px;}
		
a.ico_analiz_context {background-position: 50% -2000px;}
a.ico_analiz_context:hover {background-position: 50% -2100px;}
		
a.ico_media {background-position: 50% -2200px;}
a.ico_media:hover {background-position: 50% -2300px;}
		
a.ico_context {background-position: 50% -2400px;}
a.ico_context:hover {background-position: 50% -2500px;}
	

/*
			-_-_-_-_ PRICE COST _-_-_-_-
*/

.caption {
	display: block;
}

.price {
	margin-bottom: 12px;
	overflow: hidden;
}

form {
	position: relative;
}

.formCost {
	float: left;
	margin-bottom: 5px;
}
.formCost label {
	margin-right: 5px;
	font-size: 12px;
}
.formCost input {
	text-align: center;
	width: 50px;
	margin-right: 10px;
	font-size: 11px;
	padding: 5px;
}

.end_text {
	font-size: 12px;
}

.sliderCont {
	width: 92%;
	height: 12px;
	float: left;
	margin: 0 3%;
}		

/* А это правила для скрипта:  */

.ui-slider {
	position: relative;
}
.ui-slider .ui-slider-handle {
	position: absolute;
	z-index: 2;
	width: 18px;
	height: 18px;
	background: url(../img/slider.png) no-repeat;
	cursor: pointer;
	border: 0;
}
.ui-slider .ui-slider-range {
	position: absolute;
	z-index: 1;
	font-size: .7em;
	display: block;
	border: 0;
	overflow: hidden;
}
.ui-slider-horizontal {
	 height: 3px;
}
.ui-slider-horizontal .ui-slider-handle { 
	top: -7px;
	margin-left: -6px;
}
.ui-slider-horizontal .ui-slider-range {
	top: 0;
	height: 100%;
}
.ui-slider-horizontal .ui-slider-range-min { 
	left: 0;
}
.ui-slider-horizontal .ui-slider-range-max {
	right: 0;
}
.ui-widget-content { 
	border: 1px solid #d0d0d0;
	border-bottom: #e5e5e5;
	background: #d8d8d8; /* Old browsers */
	background: -moz-linear-gradient(top,  #d8d8d8 0%, #ececec 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d8d8d8), color-stop(100%,#ececec)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d8d8d8 0%,#ececec 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d8d8d8 0%,#ececec 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d8d8d8 0%,#ececec 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #d8d8d8 0%,#ececec 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d8d8d8', endColorstr='#ececec',GradientType=0 ); /* IE6-9 */
}
.ui-widget-header { 
	border: 1px solid #829aa8;
	background: #829aa8;
}
.ui-corner-all {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
	
a.prev, a.next {
	display: block !important;
}
		
		